[package]
name = "cepi_1_ddtrust"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
pyo3 = { version = "0.18.3", features = ["auto-initialize"] }
anyhow = { version = "1.0.83", features = ["backtrace"] }
mysql = "25.0.0"
serde = { version = "1.0.160", features = ["derive"] }
serde_json = "1.0.96"
chrono = { version = "0.4.24" }
rust-database = { path = "../rust-database-master" }
clap = { version = "4.3.2", features = ["derive"] }

[dev-dependencies]
test-case = "3.1.0"